Iphonexbunner big

Apple、「Adobe Flash Player」プラグインの古いバージョンをブロック

The Loopによると、Appleは、「Adobe Flash Player」プラグインの古いバージョンをブロックする対策をしていると伝えています。

Flashplayer
 
これはサポートドキュメントに掲載されていて、脆弱性からユーザーを保護するため対策で最新のバージョンのプラグインをインストールしていない場合はブロックされるようになっているそうです。

Appleの方でこういった対策をするのは非常に効果的ですね。Macを狙った攻撃というのも増えてきてるので、「Adobe Flash Player」プラグインは最新のものを利用してください。

スポンサードリンク

コメントを書く

*
*
* (公開されません)